/* Portfolio Style 1 */
.dsvy-portfolio-style-1 .designervily-post-content{
	position: relative;
	background-color: transparent;
	transition: all ease 400ms;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
}
.dsvy-portfolio-style-1 .designervily-box-content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(var(--dsvy-colza-global-color-rgb) ,0.80);
}
.dsvy-portfolio-style-1 .dsvy-portfolio-content {
	padding: 0 40px 25px;
}
.dsvy-portfolio-style-1 .dsvy-portfolio-content,
.dsvy-portfolio-style-1 .designervily-box-content{
	visibility: hidden;
	opacity: 0;
	transition: all ease 400ms;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
}
.dsvy-portfolio-style-1 .dsvy-featured-wrapper{
	overflow: hidden;
}
.dsvy-portfolio-style-1 img {
	width: 100%;
	height: auto;
	transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	transition: all ease 400ms;
	-moz-transition: all ease 400ms;
	-webkit-transition: all ease 400ms;
}
.dsvy-portfolio-style-1:hover img {
	transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.dsvy-portfolio-style-1 .designervily-box-content .dsvy-portfolio-title{
	font-size: 26px;
	margin-bottom: 0;
	font-weight: 500;
}
.dsvy-portfolio-style-1:hover .dsvy-port-cat:before{
	background-color: #fff;
}
.dsvy-portfolio-style-1 .designervily-box-content .dsvy-port-cat a{
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1.2px;
	color: var(--dsvy-colza-blackish-color);
}
.dsvy-portfolio-style-1 .designervily-box-content .dsvy-portfolio-title a{
	color: #fff;
}
.dsvy-portfolio-style-1:hover .designervily-box-content{
	visibility: visible;
	opacity: 1;
}
.elementor-section-full_width.elementor-section-stretched .dsvy-element-portfolio-style-1.designervily-element-viewtype-carousel .dsvy-carousel-navs{
	left: 18%;
	bottom: -5px;
	margin-left: 10px;
}
.dsvy-search-results-container .dsvy-portfolio-style-1 .designervily-post-content{
	padding-top: 0;
	padding-bottom: 0;
	height: auto;
}
.dsvy-portfolio-style-1 .designervily-titlebox {
	position: absolute;
	bottom: 20px;
	left: 30px;
}
.dsvy-element-portfolio-style-1.designervily-element-viewtype-carousel .dsvy-element-posts-wrapper {
	padding-bottom: 75px;
}
.elementor-section-full_width.elementor-section-stretched .dsvy-element-portfolio-style-1.designervily-element-viewtype-carousel .owl-carousel .owl-dots{
	position: absolute;
	margin-top: 45px;
	right: 18%;
	bottom: 0;
	left: auto;
	margin-right: 6px;
}
.dsvy-element-portfolio-style-1.designervily-element-viewtype-carousel .owl-carousel button.owl-dot{
	width: 10px;
	height: 10px;
}